.the-main-g > .banner-g {
    background: url("../png/banner-22.png") center no-repeat;
    background-size: cover;
    position: relative;
}

.the-main-g > .banner-g .banner-content-g {
    justify-content: center;
    text-align: center;
}

.the-main-g > .banner-g .banner-title-g {
    position: relative;
}

.the-main-g > .banner-g .search {
    width: 580px;
    padding-left: 48px;
    height: 48px;
    line-height: 48px;
    -webkit-appearance: none;
    /*background-color: #BBCBFC;*/
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    color: #2c51d7;
    display: inline-block;
    font-family: inherit;
    font-size: 16px;
    outline: none;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
}
.the-main-g > .banner-g .right-title{
    position: absolute;
    left: -175px;
    top: 5px;
}

.the-main-g > .banner-g input,
.the-main-g > .banner-g input::placeholder {
    font-family: initial;
    color: #7995E8;
}

.the-main-g > .banner-g .search-icon {
    position: absolute;
    top: 22px;
    left: 15px;
    font-size: 18px;
    color: #333333;
}

.the-main-g > .banner-g .banner-desc-g {
    opacity: 1;
}

.the-main-g > .banner-g .link {
    color: #FFFFFF;
    margin: 0 4px;
}

.the-main-g > .content .w-1200-g {
    display: flex;
}

.the-main-g > .content .left {
    width: 290px;
    margin-right: 20px;
}

.the-main-g > .content .left .menu-item {
    height: 76px;
    line-height: 76px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    background-color: #F7F8FA;
    cursor: pointer;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}

.the-main-g > .content .left .menu-item.active,
.the-main-g > .content .left .menu-item:hover {
    color: #3860F4;
    background-color: #FFFFFF;
}

.the-main-g > .content .left .menu-item + .menu-item {
    margin-top: 20px;
}

.the-main-g > .content .left .menu-item-icon {
    margin-right: 8px;
}

.the-main-g > .content .right {
    padding: 0 24px;
    width: 890px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}

.the-main-g > .content .article-item {
    padding: 25px 0;
    font-size: 14px;
    display: flex;
    justify-content: start;
    cursor: pointer;
}

.the-main-g > .content .article-item.active,
.the-main-g > .content .article-item:hover {
    color: #3860F4;
}

.the-main-g > .content .article-item-num {
    width: 20px;
    height: 20px;
    background-color: #5E6D81;
    border-radius: 100%;
    text-align: center;
    line-height: 20px;
    color: #FFFFFF;
    margin: 0 12px;
}

.the-main-g > .content .article-item.active .article-item-num,
.the-main-g > .content .article-item:hover .article-item-num {
    background-color: #3860F4;
}

.the-main-g > .content .article-item {
    border-top: 1px solid #dddddd;
}
.the-main-g > .content .article-item:first-child, .the-main-g > .content .article-item:nth-child(1), .the-main-g > .content .article-item:nth-child(6), .the-main-g > .content .article-item:nth-child(36){
    border-top:none;
}

.the-main-g > .content .mt-64 {
    margin-top: 64px;

}

.the-main-g > .content .link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.the-main-g > .content .link-list {
    width: 360px;
    min-height: 180px;
}

.the-main-g > .content .link-list .link-title {
    font-size: 18px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 12px;
    border-bottom: 1px solid #dddddd;
}

.the-main-g > .content .link-list .link-title-a {
    color: #333333;
}

.the-main-g > .content .link-list .link-icon {
    margin-right: 8px;
}

.the-main-g > .content .link-list .link-item {
    font-size: 14px;
    padding: 12px 0;
}

.the-main-g > .content .link-list .link-item-a {
    font-size: 14px;
    color: #333333;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
}

.the-main-g > .content .link-list .link-item-a.active,
.the-main-g > .content .link-list .link-item-a:hover {
    background-color: #F4F6F8;
    color: #3860F4;
}

.the-main-g > .connect {
    background: url("../png/background.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .connect .w-1200-g {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.the-main-g > .connect .type-two {
    width: 292px;
    height: 196px;
    padding: 24px;
    background: #FFFFFF url("../png/background-item.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .connect .type-one .card-title {
    color: #333333;
    font-size: 24px;
    height: 35px;
    line-height: 35px;
}

.the-main-g > .connect .type-one .card-desc {
    color: #999999;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
}

.the-main-g > .connect .card-phone {
    height: 54px;
    line-height: 64px;
    font-size: 16px;
    color: #3860F4;
    padding-left: 32px;
    background: url("../png/phone-background.png") no-repeat;
    background-size: cover;
}

.the-main-g > .connect .type-two .card-title {
    color: #333333;
    font-size: 18px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.the-main-g > .connect .type-two .card-desc {
    color: #999999;
    font-size: 14px;
    padding-top: 12px;
    min-height: 70px;
}

.the-main-g > .connect .type-two .card-icon {
    margin-right: 12px;
}

.the-main-g > .connect .type-two .button-g {
    border-width: 0;
    background: linear-gradient(225deg, rgba(56, 96, 244, 1) 0%, rgba(128, 155, 254, 1) 100%);
}
